.KurseItem {
    position: relative;
    display: block;
    clear: both;
    /* background-color: #682081; */
    color: #fff;
}

.KurseItem a.KursIamge {
    display: inline-block;
    float: right;
    position: relative;
    width: 50%;
}

#content .KurseItem img.CMSimage,
#content .KurseItem img.image,
.KurseItem a.KursIamge .ImageWrapper,
.KurseItem a.KursIamge .ImageWrapper img {
    width: 100%;
    margin: 0;
    padding: 0;
}

#content .KursIamge {
    overflow: hidden;
}

#content .KurseItem img.CMSimage {
        -webkit-transition-property: transform;
	-moz-transition-property: transform;
	-ms-transition-property: transform;
	-o-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

#content .KurseItem img.CMSimage:hover {
    transform: scale(1.1);
}

.KurseItem .KursDesc {
    display: inline-block;
    float: right;
    position: relative;
    width: 49.9%;
    padding: 2%;
    max-width: 500px;
}

.KurseItem:nth-child(odd) a.KursIamge {
    float: left;
}

.KurseItem:nth-child(odd) .KursDesc {
    float: left;
}

.KurseItem:nth-child(odd + 1) .KursDesc {
    float: right;
}

.KurseItem .KursDesc h2 a,
.KurseItem .KursDesc h2 {
    color: #fff;
    display: block;
}

@media only screen and (max-width: 700px) {
    
    .KurseItem .KursDesc,
    .KurseItem a.KursIamge,
    .KurseItem:nth-child(odd) a.KursIamge,
    .KurseItem:nth-child(odd) .KursDesc {
        display: block;
        float: none;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
}